Subject: Περισσότερο πράσινο στο "success/password" overlay

Description

Εδώ θα ανέβει mockup, με περισσότερο πράσινο μέσα στο overlay όπως ζητήθηκε στο demo

Associated revisions

Revision def71253 - 06/13/2011 09:36 pm - Markos Gogoulos 

ui success wizzard styling

Refs #649

Revision 97b6ee61 - 06/14/2011 01:11 pm - Markos Gogoulos 

fix ui style

Refs #649

Revision aa0801aa - 06/14/2011 03:06 pm - Markos Gogoulos 

ui css

Refs #649

History

#1 - 06/08/2011 10:43 am - Vangelis Koukis

- Target version set to v0.5

#2 - 06/10/2011 02:03 pm - Christos Psaltis

- Status changed from Assigned to Feedback

#3 - 06/10/2011 02:15 pm - Markos Gogoulos

- Assignee changed from Christos Psaltis to Markos Gogoulos

#4 - 06/10/2011 05:35 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Assigned

Ανέβηκε mockup: https://code.grnet.gr/attachments/download/187/web_layout_0.1.1-password_overlay.png

#5 - 06/13/2011 09:37 pm - Markos Gogoulos
https://code.grnet.gr/attachments/download/187/web_layout_0.1.1-password_overlay.png


εδώ έχει γίνει δουλειά και εκκρεμεί ο τίτλος του παραθύρου

#6 - 06/14/2011 11:08 am - Constantinos Venetsanopoulos

Είναι οκ, απλά βάλε λίγο κενό πάνω και κάτω από το πράσινο κουτί γιατι είναι αρκετά κολλημένα όλα τώρα. Επίσης το password καντο και bold και

λίγο πιο σκούρα γραμματοσειρά

#7 - 06/14/2011 01:13 pm - Markos Gogoulos

- Status changed from Assigned to Feedback

Done.

#8 - 06/14/2011 01:51 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Assigned

Στοίχισε το πράσινο κουτί του success να ξεκινά από εκεί που ξεκινά και το λευκό pane του περιεχομένου (όπως φαίνεται στο mockup). Επίσης

βγάλε το "!" και ανέβασε λίγο το "tick" για να στοιχιστεί σωστά.

Για το κενό που σου είπα στο 6 μάλλον εγώ δεν το εξήγησα σωστά: Ο delimiter που χωρίζει τον τίτλο από το κουτί δεν πρέπει να αλλάξει θέση (τώρα

τον βλέπω να έχει κατέβει). Το κενό που εννοούσα είναι μεταξύ του delimiter (που μένει στο ίδιο σημείο που ήταν) και του πράσινου κουτιού. Και

επίσης του πράσινου κουτιού από τα μικρά fonts που ακολουθούν. Τα 2 κενά πάνω και κάτω από το πράσινο κουτί πρέπει να είναι ίσα

#9 - 06/14/2011 03:07 pm - Markos Gogoulos

- Status changed from Assigned to Feedback

νομίζω τώρα είναι όπως στη μακέτα. αυτό με το κενό θέλει ακόμα αλλαγή?

#10 - 06/14/2011 03:52 pm - Constantinos Venetsanopoulos

- Status changed from Feedback to Closed

ok, closed
